.u-section-1 .u-sheet-1 {
  min-height: 692px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 572px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/Costamall.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 119px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 472px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1 .u-image-1 {
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-1 .u-image-1 {
    min-height: 543px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-1 .u-image-1 {
    min-height: 342px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 234px;
}

.u-section-2 .u-list-1 {
  width: 1146px;
  margin: 10px -68px 37px auto;
}

.u-section-2 .u-repeater-1 {
  min-height: 187px;
  grid-template-columns: 14.2857% 14.2857% 14.2857% 14.2857% 14.2857% 14.2857% 14.2857%;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  height: 177px;
  background-image: none;
  width: 148px;
  margin: 0 auto 0 -62px;
}

.u-section-2 .u-group-1 {
  width: 148px;
  background-image: none;
  min-height: 177px;
  height: auto;
  margin: -177px auto 0 -55px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 9px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 12px 0 22px;
}

.u-section-2 .u-text-2 {
  margin: 27px 11px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-shape-2 {
  height: 177px;
  background-image: none;
  width: 148px;
  margin: 0 auto 0 -62px;
}

.u-section-2 .u-group-2 {
  background-image: none;
  width: 148px;
  min-height: 177px;
  height: auto;
  margin: -177px auto 0 -55px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 9px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0 12px 0 22px;
}

.u-section-2 .u-text-4 {
  margin: 27px 11px 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-shape-3 {
  height: 177px;
  background-image: none;
  width: 148px;
  margin: 0 auto 0 -62px;
}

.u-section-2 .u-group-3 {
  background-image: none;
  width: 148px;
  min-height: 177px;
  height: auto;
  margin: -177px auto 0 -55px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 9px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0 12px 0 22px;
}

.u-section-2 .u-text-6 {
  margin: 27px 11px 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-shape-4 {
  height: 177px;
  background-image: none;
  width: 148px;
  margin: 0 auto 0 -62px;
}

.u-section-2 .u-group-4 {
  background-image: none;
  width: 148px;
  min-height: 177px;
  height: auto;
  margin: -177px auto 0 -55px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 9px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 0 12px 0 22px;
}

.u-section-2 .u-text-8 {
  margin: 27px 11px 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-shape-5 {
  height: 177px;
  background-image: none;
  width: 148px;
  margin: 0 auto 0 -62px;
}

.u-section-2 .u-group-5 {
  background-image: none;
  width: 148px;
  min-height: 177px;
  height: auto;
  margin: -177px auto 0 -55px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 9px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0 12px 0 22px;
}

.u-section-2 .u-text-10 {
  margin: 27px 11px 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-shape-6 {
  height: 177px;
  background-image: none;
  width: 148px;
  margin: 0 auto 0 -62px;
}

.u-section-2 .u-group-6 {
  background-image: none;
  width: 148px;
  min-height: 177px;
  height: auto;
  margin: -177px auto 0 -55px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px 9px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 0 12px 0 22px;
}

.u-section-2 .u-text-12 {
  margin: 27px 11px 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 0;
}

.u-section-2 .u-shape-7 {
  height: 177px;
  background-image: none;
  width: 148px;
  margin: 0 auto 0 -62px;
}

.u-section-2 .u-group-7 {
  background-image: none;
  width: 148px;
  min-height: 177px;
  height: auto;
  margin: -177px auto 0 -55px;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px 9px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 0 12px 0 22px;
}

.u-section-2 .u-text-14 {
  margin: 27px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 153px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-text-4 {
    margin-right: 9px;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-text-6 {
    margin-right: 9px;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-text-8 {
    margin-right: 9px;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-text-10 {
    margin-right: 9px;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }

  .u-section-2 .u-text-12 {
    margin-right: 9px;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }

  .u-section-2 .u-text-14 {
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 410px;
    grid-template-columns: 25% 25% 25% 25%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1230px;
    grid-template-columns: 50% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 415px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 9px;
  margin-bottom: 25px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(25% - 6px) calc(25% - 6px) calc(25% - 6px) calc(25% - 6px);
  grid-gap: 8px 8px;
  min-height: 381px;
  grid-auto-columns: calc(25% - 6px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/000023344.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  background-image: url("images/wakanda.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-3 {
  background-image: url("images/One.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-image-4 {
  background-image: url("images/40554-236915-20221010124634.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 6px));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 4px);
    grid-template-columns: repeat(2, calc(50% - 4px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  width: 514px;
  margin: 9px auto 25px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 4px) calc(50% - 4px);
  grid-gap: 8px 8px;
  min-height: 381px;
  grid-auto-columns: calc(50% - 4px);
}

.u-section-4 .u-image-1 {
  background-image: url("images/escalerainfierno.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/sonrrie.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 4px));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }
}